.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.280000px;}
._1{margin-left:-10.192000px;}
._3{margin-left:-6.048000px;}
._2{margin-left:-4.144000px;}
._5{margin-left:-3.124000px;}
._0{margin-left:-1.792000px;}
._6{width:1.628000px;}
._7{width:23.056000px;}
._4{width:44.352000px;}
._8{width:70.882000px;}
._9{width:188.273200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(27,66,152);}
.fs2{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:68.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:42.957516px;}
.y2f{bottom:56.304495px;}
.y2e{bottom:78.798612px;}
.y2b{bottom:144.941003px;}
.y2a{bottom:165.560611px;}
.y29{bottom:186.180219px;}
.y28{bottom:186.181469px;}
.y27{bottom:206.801076px;}
.y26{bottom:233.675299px;}
.y25{bottom:254.294907px;}
.y24{bottom:281.169129px;}
.y23{bottom:301.788737px;}
.y22{bottom:328.655461px;}
.y21{bottom:371.738725px;}
.y20{bottom:392.358333px;}
.y1f{bottom:412.977941px;}
.y1e{bottom:412.978410px;}
.y1d{bottom:439.852632px;}
.y1b{bottom:460.470834px;}
.y1c{bottom:460.472240px;}
.y1a{bottom:487.345056px;}
.y19{bottom:487.345369px;}
.y18{bottom:507.964976px;}
.y17{bottom:507.965601px;}
.y16{bottom:534.839824px;}
.y15{bottom:555.459431px;}
.y14{bottom:582.333654px;}
.y13{bottom:582.333810px;}
.y12{bottom:609.208032px;}
.y11{bottom:636.075537px;}
.y10{bottom:679.176610px;}
.yf{bottom:699.796218px;}
.ye{bottom:720.415825px;}
.yd{bottom:741.035433px;}
.yc{bottom:741.036058px;}
.yb{bottom:761.655666px;}
.ya{bottom:782.275274px;}
.y9{bottom:809.149496px;}
.y8{bottom:829.769104px;}
.y7{bottom:850.388712px;}
.y6{bottom:877.262934px;}
.y5{bottom:897.882542px;}
.y4{bottom:918.502150px;}
.y3{bottom:945.369655px;}
.y2{bottom:1000.687064px;}
.y1{bottom:1056.934855px;}
.y2c{bottom:1160.470748px;}
.y2d{bottom:1162.745310px;}
.h4{height:32.054687px;}
.h7{height:34.968750px;}
.h6{height:46.625000px;}
.h3{height:49.539062px;}
.h5{height:52.453125px;}
.h2{height:81.593750px;}
.h1{height:919.290850px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:48.424837px;}
.x1{left:56.235294px;}
.xc{left:416.453751px;}
.x2{left:478.000000px;}
.x3{left:506.111399px;}
.x9{left:585.909437px;}
.x8{left:643.627469px;}
.x7{left:679.917041px;}
.xa{left:723.527512px;}
.x5{left:781.106829px;}
.xb{left:794.514261px;}
.x4{left:821.917876px;}
.x6{left:836.506092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.092552pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.092552pt;}
._1{margin-left:-8.699448pt;}
._3{margin-left:-5.162310pt;}
._2{margin-left:-3.537138pt;}
._5{margin-left:-2.666510pt;}
._0{margin-left:-1.529573pt;}
._6{width:1.389590pt;}
._7{width:19.679598pt;}
._4{width:37.856937pt;}
._8{width:60.501791pt;}
._9{width:160.701811pt;}
.fs2{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs1{font-size:58.041841pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:36.666667pt;}
.y2f{bottom:48.059067pt;}
.y2e{bottom:67.259067pt;}
.y2b{bottom:123.715333pt;}
.y2a{bottom:141.315333pt;}
.y29{bottom:158.915333pt;}
.y28{bottom:158.916400pt;}
.y27{bottom:176.516400pt;}
.y26{bottom:199.455067pt;}
.y25{bottom:217.055067pt;}
.y24{bottom:239.993733pt;}
.y23{bottom:257.593733pt;}
.y22{bottom:280.526000pt;}
.y21{bottom:317.300000pt;}
.y20{bottom:334.900000pt;}
.y1f{bottom:352.500000pt;}
.y1e{bottom:352.500400pt;}
.y1d{bottom:375.439067pt;}
.y1b{bottom:393.037867pt;}
.y1c{bottom:393.039067pt;}
.y1a{bottom:415.976533pt;}
.y19{bottom:415.976800pt;}
.y18{bottom:433.576800pt;}
.y17{bottom:433.577333pt;}
.y16{bottom:456.516000pt;}
.y15{bottom:474.116000pt;}
.y14{bottom:497.054667pt;}
.y13{bottom:497.054800pt;}
.y12{bottom:519.993467pt;}
.y11{bottom:542.926400pt;}
.y10{bottom:579.715600pt;}
.yf{bottom:597.315600pt;}
.ye{bottom:614.915600pt;}
.yd{bottom:632.515600pt;}
.yc{bottom:632.516133pt;}
.yb{bottom:650.116133pt;}
.ya{bottom:667.716133pt;}
.y9{bottom:690.654800pt;}
.y8{bottom:708.254800pt;}
.y7{bottom:725.854800pt;}
.y6{bottom:748.793467pt;}
.y5{bottom:766.393467pt;}
.y4{bottom:783.993467pt;}
.y3{bottom:806.926400pt;}
.y2{bottom:854.142933pt;}
.y1{bottom:902.153600pt;}
.y2c{bottom:990.527333pt;}
.y2d{bottom:992.468800pt;}
.h4{height:27.360486pt;}
.h7{height:29.847803pt;}
.h6{height:39.797071pt;}
.h3{height:42.284388pt;}
.h5{height:44.771705pt;}
.h2{height:69.644874pt;}
.h1{height:784.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:41.333333pt;}
.x1{left:48.000000pt;}
.xc{left:355.466800pt;}
.x2{left:408.000000pt;}
.x3{left:431.994667pt;}
.x9{left:500.106800pt;}
.x8{left:549.372400pt;}
.x7{left:580.347600pt;}
.xa{left:617.571600pt;}
.x5{left:666.718800pt;}
.xb{left:678.162800pt;}
.x4{left:701.553333pt;}
.x6{left:714.005200pt;}
}
